<?php
$op1 = $_post["op1"];
$op2 = $_post["op2"];
$operation = $_post["operation"];
if ($operation == "plus")
	{$resu = $op1 + $op2);
	 echo "le résulat de $op1 + $op2 = $resu";
	}

if ($operation == "moins")
	{$resu = $op1 - $op2);
	 echo "le résulat de $op1 - $op2 = $resu";
	 }

if ($operation == "multi")
	{$resu = $op1 * $op2);
	 echo "le résulat de $op1 * $op2 = $resu";
	}
	
if ($operation == "divi" & $op2 == 0)
	{echo "pas de division par 0";
	}
else {$resu = $op1 + $op2);
	  echo "le résulat de $op1 / $op2 = $resu";
	 }
?>